{% extends "src/html/_template.njk" %}
{% set title = "ЛК главная" %}
{% block content %}
    <h1 class="main-heading">Участник</h1>
    <div class="lc-header">
        <div class="lc-header__item">
            <div class="participant">
                <div class="participant__user">
                    <div class="participant__photo">
                        <img src="img/user.jpg" class="img-fluid" alt="">
                    </div>
                    <div class="participant__name">
                        Друзь<br/>
                        Вероника
                    </div>
                </div>
                <div class="participant__info">Id: 345678900</div>
                <div class="participant__info">Номер: 345678900</div>
            </div><!-- .participant -->
        </div>
    </div>
    <div class="lc-personal">
        <div class="lc-personal__title color-blue">Персональные тесты</div><!-- .lc-personal__title -->
        <div class="lc-personal__tests">
            <div class="lc-personal__test">
                <div class="test-item active">
                    <div class="test-item__media">
                        <div class="test-item__image">
                            <img src="img/test_image_01.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="test-item__main">
                        <div class="test-item__text">
                            Знатоки правил дорожного движения
                        </div>
                        <div class="test-item__border"></div>
                    </div>
                </div><!-- .test-item -->
            </div>
            <div class="lc-personal__test">
                <div class="test-item">
                    <div class="test-item__media">
                        <div class="test-item__image">
                            <img src="img/test_image_02.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="test-item__main">
                        <div class="test-item__text">
                            Знатоки правил дорожного движения
                        </div>
                        <div class="test-item__border"></div>
                    </div>
                </div><!-- .test-item -->
            </div>
        </div><!-- .lc-personal__tests -->
        <div class="lc-personal__title text-center">Тест начнется</div>
        <div class="lc-personal__date">20 ноября в 10:00</div>
    </div><!-- .lc-personal -->
{% endblock %}
